{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "target": "es2022"
  },
  "angularCompilerOptions": {
    "entryModule": "app/app.server.module#AppServerModule"
  },
  "files": [
    "main.ts"
  ],
  "include": [
    "src/**/*.d.ts"
  ]
}
